.alert-message .alert-message-container.first {

  margin-bottom: 20px;

}

.alert-message .alert-message-close {

  position: absolute;

 	right: 0;

  top: 0;

  color: white;

  width: 0;

  height: 0;

  border-style: solid;

  border-width: 0 50px 50px 0;

  border-color: transparent #b89563 transparent transparent;

}

.alert-message .alert-message-close .fa {

  position: absolute;

  right: -43px;

  top: 6px;

  font-size: 18px;

  cursor: pointer;

}



/* TOP BAR */

.ig_action_bar.ig_hello.ig_container,

.ig_action_bar.ig_hello.ig_hide .ig_close{

  background-color: #b89563 !important;

}



.ig_action_bar.ig_hello.ig_container {

  border-bottom: 0 !important;

}



.ig_action_bar.ig_hello .ig_headline{

  font-weight: normal !important;

  margin-right: .5em !important;

  font-family: "trajan-pro-3", Georgia, serif !important;

}



.ig_action_bar .ig_content {

  padding: 0 0 0 2.5em !important;

}



.ig_action_bar .ig_close{

  left:0; right: inherit !important;

}



.ig_action_bar .ig_headline{

  font-size:.8em !important;

  text-transform: uppercase !important;

}



.ig_action_bar .ig_message{

  padding: 4px 0 !important;

}



.ig_action_bar .btn.btn-primary{

  background-color: white !important;

  color: #b89563 !important;

  padding: 0px 8px !important;

  font-size: 12px !important;

  line-height: 28px !important;

  border: 1px solid #806b4e !important;

  transition: all .4s ease !important;

}



.ig_action_bar .btn.btn-primary:hover{

    background-color: #806b4e !important;

    color: white !important;

}





@media only screen and (max-width : 480px) {

  .ig_action_bar .ig_headline{

    margin-top: 10px !important;

    margin-bottom: 10px !important;

  }



  .ig_action_bar .btn.btn-primary{

    margin-bottom: 10px !important;

  }



  .ig_action_bar .btn.btn-primary:last-child{

    margin-bottom: 5px !important;

  }

}


.page-template-template-contact .alert-message {
  display: none;
}
